.complect{ 
font: 24px arial narrow; 
color:#000;
padding: 15px 0px 15px 15px;
}
#complect-holder{
margin: 10px 10px 20px 10px;
font-family: arial, arial narrow;
font-size: 13px;
width: 780px;
overflow-x: auto;
color:#000;
}
#comp-col{
border:1px solid #ECECEC;
padding:10px;
font-size: 11px;
}
.complect-span-total-econom{
font-size:21px;
color:red;
}
.complectPLUS{
font-size:32px;
color:red;
padding: 20px 5px 0px 5px;
}
.complectTOTAL{
padding: 0px 0px 0px 10px;
}
.complect-span-total{
font-size:32px;
display: block;
color: green;
}
.complect-span-total s{ display: block; font-size: 16px; color:#000; }
.complect-econom{
border-left: 3px solid #B4B4B4;
padding-left: 8px;
}
.complect-total{ padding-left: 8px; }

input.complect-submit{
display: block;
margin: 0px 0px 65px 0px;
cursor: pointer;
}
.complect-select{
display: block;
background: url(images/complect_select.gif) no-repeat;
height:19px;
width:110px;
cursor: pointer;
margin: 4px 0px 4px 0px;
}

#complectBG{
z-index: 999;
display: none;
background: #444444;
position: absolute;
left:0px;
top:0px;
}
#complectWork{
z-index: 1000;
display: none;
background: #ffffff;
position: absolute;
left:50%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #313033;
padding:15px;
width: 600px;
min-height:460px;
margin-left: -300px;
}
.complect-products-name, .complect-close{
border-bottom: 1px dotted #000000;
font:12px arial;
font-weight:bold;
color:#000000;
padding-bottom:3px;
}
.complect-close{
cursor: pointer;
color:red;
font-weight: normal;
text-decoration: unerline;
}
TD.complect_td_show div{ padding-bottom: 5px; }
TD.complect_td_show{
font:11px arial;
color:#000000;
cursor:pointer;
border: 1px solid #FFFFFF;
}
TD.complect_td_show span{
display: block;
font:12px arial;
font-weight: bold;
color:#FF5100;
padding: 5px 0px 0px 0px;
}
#comp-col{ font: 13px tahoma; }
#comp-col div.cm{ text-align: left; padding: 5px 0px 5px 0px;}
#comp-col a{color:#FF4C00; }
.NewComplectPrice s{
font: 13px Tahoma; 
display: block;
padding: 3px 5px 3px 5px;
color:#1C1C1C;
}
.NewComplectPrice span{ font-size: 18px; font-weight: bold; color:red; }